/*
Theme Name: Sznurki
Theme URI: https://example.com/
Description: Motyw potomny dla Kadence.
Author: 27web
Template: kadence
Version: 1.0.0
Text Domain: sznurki
*/

.woocommerce ul.products li.product a img {
    height: 300px !important;
    object-fit: contain;
    background-color: #fff;
}

.products.align-buttons-bottom li.product .entry-content-wrap {
    text-align: center;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    border: 1px solid silver;
    padding: 20px 20px;
}

.woocommerce ul.products li.product:hover,
.woocommerce-page ul.products li.product:hover {
    border: 1px solid rgb(140, 140, 140);
}

.woocommerce ul.products li.product .entry-content-wrap {
    padding: 0px !important;
}

@media (max-width:768px) {

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        border: 0px solid silver;
        padding: 10px 3px;
    }

    .woocommerce ul.products li.product:hover,
    .woocommerce-page ul.products li.product:hover {
        border: 0px solid rgb(140, 140, 140);
    }
}

/* paczkomat */
#selected-paczkomat {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
}

.btn.button.select-paczkomat-button {
    margin-top: 10px;
}